<?php
$z[0]=Array("field","前九广铁路钟楼,前九广铁路钟楼",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 九广铁路钟楼屹立在香港文化中心广场的尖沙咀前。高44公尺，以红砖及花岗岩筑成，钟楼四面各装有时钟。背景知识： 九广铁路尖沙咀火车站始建于1913年，由于部份自英国订购的器材及装置因第一次世界大战的关系，未能依时运抵香港，尖沙咀火车总站的内部",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","前九广铁路钟楼_香港前九广铁路钟楼旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍<br>　　九广铁路钟楼屹立在香港文化中心广场的尖沙咀前。高44公尺，以红砖及花岗岩筑成，钟楼四面各装有时钟。\n</p><p>　　背景知识：　　九广铁路尖沙咀火车站始建于1913年，由于部份自英国订购的器材及装置因第一次世界大战的关系，未能依时运抵香港，尖沙咀火车总站的内部工程一度-搁置。直至1916年3月28日，尖沙咀火车总站才正式启用。尖沙咀火车总站钟楼于1915年落成，由于工程安排不当，钟楼内重达一吨的报时大钟在1920年才开始安装，并在1921年3月开始运作。九广铁路火车总站于1978年迁往现址，而旧有的尖沙咀火车站亦遭拆卸，只留下钟楼的部份。钟楼于1990年被列为香港法定古迹。 &nbsp;交通<br>　　1、港铁荃湾线尖沙咀站或港铁东铁线尖东站（两站站内相连，出口标示的名称相同）E出口，步行至梳士巴利道後右转，取道香港基督教青年会旁的行人隧道前往香港文化中心，然後往右步向钟楼。&nbsp;　　2、於中环或湾仔乘搭天星小轮前往尖沙咀，钟楼位於尖沙咀天星码头侧。&nbsp;&nbsp;		\n</p><p>　　		香港香港<br clear=all>",558,1468);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344HEX40-3bG.gif",1470,1552);
$z[7][4]['name']="litpic";

?>